Bienvenue sur la page communauté Sooth ERP, où vous pouvez poser vos questions. Inscrivez-vous (via le login de Mantis)

Bienvenue dans la communauté Sooth ERP.

Vous pouvez posez ici vos questions ou fournir des réponses aux autres membres de la communauté.

version php 5.3 bientot obsolete

0 votes
Bonjour, j'ai une installation chez ovh en php 5.3 qui ne sera bientôt plus supportée d'après eux, sootherp est il prévu bientôt pour php 5.4 ? cdt
posté Fev 24, 2015 dans la catégorie Utilisation par jplynx25 (230 points)

1 Réponse

0 votes
Bonjour,

la migration est en cours au niveau développement, et c'est déjà avancé.
Je ne veux pas m'avancer sur une date car cela est réalisé sur le temps libre des contributeurs, mais je pense qu'une "béta" devrait être dispo dans les semaines qui viennent.

Cdt

Yves
répondu Fev 25, 2015 par Yves (3,790 points)
Bonjour, le php 5.3 ne sera plus supporté à partir du 24 sept 2015, est ce qu'une version pour le 5.4 est prévue bientôt ? merci pour votre réponse
...